[Desktop Entry]
Name=Applications
Name[bg]=Ïðîãðàìè
Name[ca]=Aplicacions
Name[cs]=Aplikace
Name[da]=Programmer
Name[de]=Anwendungen
Name[el]=Εφαρμογές
Name[eo]=Aplikaĵoj
Name[es]=Aplicaciones
Name[et]=Rakendused
Name[fi]=Sovellukset
Name[gl]=Aplicacións
Name[he]=םימושיי
Name[hr]=Programi
Name[hu]=Alkalmazások
Name[is]=Forrit
Name[it]=Applicazioni
Name[ja]=アプリケーション
Name[ko]=응용 프로그램
Name[lt]=Programos
Name[lv]=Aplikācijas
Name[mi]=Utauta
Name[mk]=Апликации
Name[nl]=Programma's
Name[no]=Applikasjoner
Name[no_NY]=Program
Name[oc]=Aplicacions
Name[pl]=Aplikacje
Name[pt]=Aplicações
Name[pt_BR]=Aplicativos
Name[ro]=Aplicaţii
Name[ru]=Приложения
Name[sk]=Aplikácie
Name[sl]=Uporabniški programi
Name[sr]=Aplikacije
Name[sv]=Program
Name[ta]=ÀÂýÀ¡Î¸û
Name[tr]=Uygulamalar
Name[uk]=Програми
Name[zh_CN.GB2312]=应用程序
Name[zh_TW.Big5]=應用程式
Icon=package_applications

